[IPython-user] Installation Issue

Sean Stromberg spstromberg@gmail....
Sun Feb 28 20:27:49 CST 2010


Hi All,
Is there a trick to get IPython to use a different version of python?  
I am running a MacBook and Python 2.5.1 was pre-installed but I have  
been using 2.6.4 which I installed myself. For some reason IPython  
always uses 2.5.1.

I noticed that in /usr/lib/ I only have an entry for python2.5 and in  
System/Library/Frameworks/Python.framework/Versions there is no entry  
for 2.6. I don't know what this means nor do I understand the  
organization of the Python files.

Can anyone tell me what I need to do to get IPython to use python  
2.6.4. When I type python at the prompt it says I am running 2.6.4.

Thank you so much for any help you can lend,
Sean Stromberg


More information about the IPython-user mailing list